 .u-section-1 {
  background-image: url("/images/20230614_165228a.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 540px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 852px;
  min-height: 361px;
  height: auto;
  margin: 58px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}